body{
    margin: 0;
}
header{
    max-width: 800px;
    min-height: 200px;
    border: 4px solid red;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
main{
    max-width: 800px;
    display: flex;
    min-height: 400px; 
    border: 4px solid orange; 
}
nav{

    width: 100px;
    border-right: 4px solid orange;
    display: flex;
    justify-content: center;
    align-items: center;   
}
section{
    width: 700px;
    display: flex;
    justify-content: center;
    align-items: center; 
}
footer{
    max-width: 800px;
    min-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 4px solid grey;
}